.title {
  text-align: center;
  background: url("./images/lines5.png");
  background-color: rgba(255, 255, 255, 0.45);
  background-blend-mode: lighten;
  font-size: 20pt;
  border-top: 2px solid;
  border-bottom: 2px solid;
}

.footer {
  background: url("./images/lines5.png");
  background-color: rgba(255, 255, 255, 0.45);
  background-blend-mode: lighten;
  font-size: 10pt;
  border-top: 2px solid;
  border-bottom: 2px solid;
}

.sectiontitle {
  text-align: center;
  background: url("./images/lines5.png");
  background-color: rgba(255, 255, 255, 0.45);
  background-blend-mode: lighten;
  font-size: 15pt;
  border-top: 2px solid;
  border-bottom: 2px solid;
}

.sidebar {
  text-align: center;
  font-size: 12pt;
  width: 100%;
  border: 2px solid #6790a8;
  padding: 3px;
  background: url("./images/lines5.png");
  background-color: rgba(255, 255, 255, 0.45);
  background-blend-mode: lighten;
}

p {
  text-align: justify;
}

ul {
  list-style-position: inside;
  text-align: justify;
  padding: 0;
}
